package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSONObject;

/**
 * 超链接
 *
 * @author sxp
 * @since May 4, 2018
 */
public class Link {
    private String rel;
    private String href;

    public Link() {
    }

    public String getRel() {
        return rel;
    }

    public void setRel(String rel) {
        this.rel = rel;
    }

    public String getHref() {
        return href;
    }

    public void setHref(String href) {
        this.href = href;
    }

    @Override
    public String toString() {
        return JSONObject.toJSONString(this);
    }
}
